
/* ****************** 1칸 레이아웃  ****************** */

.layout_180226_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180226_ > div:after {content:''; display:block; clear:both;}
.layout_180226_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180226_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_215816_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_215816_ * {box-sizing:border-box;}
.img_ratio_215816_ a {display:block; text-decoration:none;}
.img_ratio_215816_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_215816_ {width:1200px;}
}
@media \0screen{
	.img_ratio_215816_ {width:1200px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180228_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180228_ > div:after {content:''; display:block; clear:both;}
.layout_180228_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180228_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_180229_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_180229_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_180229_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_180229_ li:first-child:before {display:none;}
.gnb_180229_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_180229_ li a:hover {text-decoration:underline;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_215153_ {display:block; width:100%; height:0px; line-height:0px;}
}

@media  (max-width:1023px){
	.empty_line_215153_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_215153_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_215153_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215153_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_180231_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180231_ > div {}
.layout_180231_ > div:after {content:''; display:block; clear:both;}
.layout_180231_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_180231_ > div > .container_1 {width:33.333333333333%;}
.layout_180231_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_180231_ > div > .container_1 { width:100%; }
	.layout_180231_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_180231_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_180233_ {position:relative; padding:0 60px; border-bottom:2px solid #0256d0;}
.logo_180233_ * {box-sizing:border-box;}
.logo_180233_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_180233_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_180233_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_180233_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_180233_.use {display:block;}
.toggle_180233_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_180233_.on:before {color:#0256d0;}

.tel_180233_ {display:block; left:10px;}
.tel_180233_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_180233_ {left:45px;}
.toggleSearch_180233_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_180233_ {right:45px;}
.toggleGnb_180233_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_180233_ {right:10px;}
.toggleLnb_180233_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_180233_ {display:block;}

@media (min-width:1024px){
	.logo_180233_ {padding:0; border-bottom:none;}
	.toggle_180233_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_180233_ {padding:0; border-bottom:none;}
	.toggle_180233_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_143302_ {font-size:0; }
.lnb_143302_ * {box-sizing:border-box;}
.lnb_143302_ ul {margin:0; padding:0; list-style:none;}
.lnb_143302_ li {display:block;}
.lnb_143302_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_143302_ .dep1 > li > a {
	padding:0 15px 0 15px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:16px; color:#0256d0;
}
.lnb_143302_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_143302_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;
}
.lnb_143302_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;
}
.lnb_143302_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_143302_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_143302_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_143302_ .dep1 > li:hover {z-index:1610;}
	.lnb_143302_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_143302_ .dep1 > li:hover > div {display:block;}
	.lnb_143302_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 5px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_143302_ .dep1 > li.on > a,
	.lnb_143302_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_143302_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_143302_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_143302_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
	.lnb_143302_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #0256d0; background:#0256d0;
	}
	.lnb_143302_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_143302_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_143302_ .dep3 > li:hover > a {background:#ffffff; color:#0256d0;}
	.lnb_143302_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_143302_ .dep1 > li.has_sub:before,
	.lnb_143302_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_143302_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#0256d0;}
	.lnb_143302_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_143302_ .dep1 > li.has_sub:hover:before,
	.lnb_143302_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_143302_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#0256d0;
	}
	.lnb_143302_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_143302_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_143302_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#0256d0; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_143302_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_143302_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_143302_ .dep1 > li:hover {z-index:610;}
	.lnb_143302_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_143302_ .dep1 > li:hover > div {display:block;}
	.lnb_143302_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_143302_ .dep1 > li.on > a,
	.lnb_143302_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_143302_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_143302_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_143302_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
	.lnb_143302_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #0256d0; background:#0256d0;
	}
	.lnb_143302_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_143302_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_143302_ .dep3 > li:hover > a {background:#ffffff; color:#0256d0;}
	.lnb_143302_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_143302_ .dep1 > li.has_sub:before,
	.lnb_143302_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_143302_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#0256d0;}
	.lnb_143302_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_143302_ .dep1 > li.has_sub:hover:before,
	.lnb_143302_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_143302_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#0256d0;
	}
	.lnb_143302_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_143302_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_143302_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#0256d0;
	}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_215154_ {display:block; width:100%; height:0px; line-height:0px;}
}

@media  (max-width:1023px){
	.empty_line_215154_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_215154_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_215154_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215154_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_180236_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_180236_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180236_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_180237_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_180237_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_180238_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_180238_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180238_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_180239_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180239_ > div {margin-left:-20px;}
.layout_180239_ > div:after {content:''; display:block; clear:both;}
.layout_180239_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_180239_ > div > .container_1 {width:25%;}
.layout_180239_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_180239_ > div > .container_1 { width:100%; }
	.layout_180239_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_180239_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_180240_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_180240_ * {box-sizing:border-box;}
.img_ratio_180240_ a {display:block; text-decoration:none;}
.img_ratio_180240_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_180240_ {width:227px;}
}
@media \0screen{
	.img_ratio_180240_ {width:227px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_180241_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_180241_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_180241_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_180241_ li:first-child:before {display:none;}
.fnb_180241_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_180241_ li a:hover {text-decoration:underline;}
.fnb_180241_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_180242_ {padding:0 10px;}
.footer_info_180242_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_180242_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_180242_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_180242_ li:first-child {padding-left:0;}
.footer_info_180242_ li:first-child:before {display:none;}
.footer_info_180242_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_180243_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_180243_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180243_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
